Subject: Re: [PATCH] send-email: Honor multi-part email messages

From: Junio C Hamano <[email-masked]>
Date: Thu, 24 Jan 2013 11:11:55 -0800

Shumkin Alexey <[email-masked]> writes:

> I've meant you did not reply to my last message in this thread
> http://thread.gmane.org/gmane.comp.version-control.git/181791

Please repost the patch (with possible updates) for review when
attempting to resurrect an ancient topic, instead of forcing people
to hunt for an ancient message.

I think your patch is wrong.  What happens when we see a Subject:
line with a non-ascii on it that causes an early return of the loop
before your new code has a chance to see Content-Type: header?